<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="initial-scale=1.0" />
    <script
      src="https://kit.fontawesome.com/7a42f50817.js"
      crossorigin="anonymous"
    ></script>
    <script src="https://api.tiles.mapbox.com/mapbox-gl-js/v2.0.0/mapbox-gl.js"></script>
    <script src="https://unpkg.com/@mapbox/mapbox-sdk/umd/mapbox-sdk.min.js"></script>
    <link
      href="https://api.tiles.mapbox.com/mapbox-gl-js/v2.0.0/mapbox-gl.css"
      rel="stylesheet"
    />
  </head>
  <body ng-app="quicargo" ng-controller="newDeliveryController">
    <div class="sidebar-layout">
      <div class="sidebar">
        <div class="brand-logo">
          <img
            src="https://quicargo.com/wp-content/uploads/2020/11/Quicargo-official-logo-white.png"
            alt="quicargo logo"
          />
        </div>
        <div class="nav">
          <a class="nav-item" ui-sref="new-delivery" ui-sref-active="active">
            <i class="fas fa-plus fa-fw"></i>
            <span class="value">New deliveries</span>
          </a>

          <a class="nav-item" ui-sref="my-deliveries" ui-sref-active="active">
            <i class="fas fa-truck-loading fa-fw"></i>
            <span class="value">My deliveries</span>
            <span class="notification">2</span>
          </a>

          <a class="nav-item" ui-sref="history" ui-sref-active="active">
            <i class="fas fa-history fa-fw"></i>
            <span class="value">History</span>
          </a>
        </div>
        <div class="user-display">
          <div class="avatar">
            <i class="fas fa-user-circle"></i>
          </div>
          <span>John Doe</span>
        </div>
      </div>
      <div class="content">
        <ui-view></ui-view>
      </div>
    </div>
  </body>
</html>
